.page-content {
  background-color: #ebe9e5;
}

#stucco-hero {
  padding: 10% 0;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  color: #005b45;
}

#stucco-hero-text {
  width: 40%;
  display: flex;
  flex-direction: column;
}

#stucco-hero-text h1 {
  margin: 0.5em 0;
}

.stucco-title-description {
  margin-bottom: 3em;
}

figure {
  margin: 0;
  width: 35%;
}

#stucco-hero-img {
  border-radius: 10px;
  width: 100%;
}

/* TRADITIONAL SECTION */
#trad-stucco,
#eifs-stucco {
  display: flex;
  justify-content: center;
  align-items: center;
}

#trad-content,
#eifs-content {
  background-color: white;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 75%;
  box-shadow: 0 8px 4px rgba(0, 0, 0, 0.5);
  margin-bottom: 5%;
}

.main-info {
  display: flex;
  justify-content: space-evenly;
  margin: 3em 0;
}

.stucco-img {
  width: 40%;
  display: flex;
  align-items: center;
}

.stucco-img img {
  width: 100%;
}

.section-text {
  width: 40%;
  display: flex;
  flex-direction: column;
}

.section-text h2 {
  color: #ff7000;
}

.section-features {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 3em;
}

.feature {
  width: 20%;
  text-align: center;
}

.feature i {
  font-size: 2em;
}

.feature h5 {
  color: #ff7000;
}

/* CTA STUCCO */
#stucco-cta {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #005b45;
}

.s-cta-txt {
  width: 75%;
  text-align: center;
}

#stucco-cta cta-button {
  margin: 5% 0;
}

@media only screen and (max-width: 1200px) {
  .main-info {
    flex-direction: column;
    align-items: center;
  }

  .section-text {
    width: 75%;
  }

  .stucco-img {
    width: 60%;
    margin: 5% 0;
  }
}

@media only screen and (max-width: 768px) {
  #stucco-hero {
    padding: 15% 0;
  }

  #stucco-hero-text {
    width: 75%;
    align-items: center;
    text-align: center;
  }

  #stucco-hero figure {
    display: none;
  }

  .section-text {
    text-align: center;
  }

  .stucco-img {
    display: none;
  }

  .section-features {
    flex-direction: column;
    align-items: center;
  }

  .feature {
    width: 75%;
  }

  #stucco-cta cta-button {
    margin-bottom: 10%;
  }
}

@media only screen and (max-width: 480px) {
  #stucco-hero {
    padding-top: 20%;
  }

  #trad-stucco {
    margin: 5% 0;
  }

  #eifs-stucco {
    margin: 10% 0;
    padding: 5% 0;
  }
}
